[ TeamSpeak 3 ] [ 3.4.0.0 ] VOIP server module

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...
Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.1.1.0 ] VOIP server module

Message par QoolBox » 28 févr. 2018 15:03

updated and include ca-certificate.crt in package

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.1.2.0 ] VOIP server module

Message par QoolBox » 29 avr. 2018 15:29

updated

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.1.3.0 ] VOIP server module

Message par QoolBox » 30 avr. 2018 13:41

new update

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.2.0.0 ] VOIP server module

Message par QoolBox » 14 mai 2018 16:52

updated

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.3.0.0 ] VOIP server module

Message par QoolBox » 03 août 2018 19:25

updated

arkansis
Messages : 17
Enregistré le : 24 avril 2015

Re: [ TeamSpeak 3 ] [ 3.3.0.0 ] VOIP server module

Message par arkansis » 15 août 2018 18:10

Thanks for maintening :)

[EDIT] Voulant refaire une installation de zéro, j'ai supprimé l'ancienne version pour mettre la 3.3.0.0.

Mon QNAP est un x86 en version 4.2.6.

j'ai installé le qpkg 3.3.0.0 puis activé le serveur Web.

Lorsque je lance la page Web de TS, dans log file j'ai l'erreur suivante: ./ts3server: /lib/libc.so.6: version `GLIBC_2.8' not found (required by ./ts3server)

Comment résoudre mon problème ?

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.3.0.0 ] VOIP server module

Message par QoolBox » 16 août 2018 10:34

semblerait que la derniere version soit compiler par l'équipe de Teamspeak avec un glibc superieur à celui du NAS

je ne peux pas verifier cela je n'ai pas ces vieux modèles NAS entre les mains...

solution serait de tenter de le faire tourner sur un autre ELF mais cela peux impliquer des bugs non prévisible...

je suis loin de mon environnement de dev pour le moment...

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.3.0.1 ] VOIP server module

Message par QoolBox » 20 août 2018 16:04

3.3.0.1 devrait corriger le problème pour les NAS 32bits ;)

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.3.1.0 ] VOIP server module

Message par QoolBox » 21 août 2018 14:51

updated

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6251
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ TeamSpeak 3 ] [ 3.3.1.1 ] VOIP server module

Message par QoolBox » 21 août 2018 17:55

3.3.1.1 x86 fix definitively the issue ( got confirmation from official forum )

keep enjoying teamspeak with your old device :mrgreen:

Répondre

Retourner vers « Applications tierces »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités